# TEST
# combining configuration formats #2 and #3 using entities with the same name
# (the first defined entity wins)

# CONFIGURATION
easy_admin:
    entities:
        Category: AppTestBundle\Entity\UnitTests\Category
        Category:
            class: AppTestBundle\Entity\UnitTests\SubNamespace\Category
            label: Category
